Subject: Trainer Candidate - Mona Garg
From: Mona Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 02:39:25 -0400

| | Tech Support Test

Name | Mona Garg
E-mail | [email-masked]
Phone Number | (91) 8447496283
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon(dlf phase 3)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MakeMyTrip | Senior associate | Na | 41100
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | Genuinely I have worked for some time with RCA team. I have a huge experience for 6 years in customer facing role. I think I am a good fit for this role.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Post sharing the feedback with the agents, they work on the improvements and never repeat the same mistake further. However, the company doesn’t say same mistake they want no mistakes. Post sharing 3 warnings or if he violate the Zero tolerance policy then we have to fire the agent. This is the most difficult situation for me as I work for the improvements.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is like you have resolved the customer concern and he is happy but not Appreciated. Great is like you have resolved in the way he is so happy to write a feedback for you.
What according to you makes you a good candidate for this position? | I am working in customer service role for more than 6 years. I know everything to make this better or handle this correctly.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |